{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dde-control-center/dde-control-center",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dde-control-center_abrecovery_help",
            "desc": "测试 abrecovery 命令的帮助文档显示"
        },
        {
            "name": "test_dde-control-center_dde-control-center",
            "desc": "测试不带参数的 dde-control-center 命令"
        },
        {
            "name": "test_dde-control-center_dde-control-center-wapper_upper_v",
            "desc": "测试 dde-control-center-wapper 命令的 -V 参数功能"
        },
        {
            "name": "test_dde-control-center_function_settings",
            "desc": "测试设置功能的基本操作"
        }
    ]
}